@charset "Shift_JIS";
.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}
#Top_page {
	margin: 0px;
	font-family: Verdana, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	scrollbar-face-color: #ffffff; /*スクロールバー本体の色*/
	scrollbar-highlight-color: #cccccc; /*スクロールバー左側（上）の影*/
	scrollbar-shadow-color: #cccccc; /*スクロールバー右側（上）の影*/
	scrollbar-3dlight-color: #cccccc; /*スクロールバーの左側（下）の影*/
	scrollbar-arrow-color: #006699; /*矢印の色*/
	scrollbar-track-color: #ececec; /*背面の色*/
	scrollbar-darkshadow-color: #cccccc;
	text-align:center;
}
#Other_page {
	margin: 0px;
	font-family: Verdana, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	scrollbar-face-color: #ffffff; /*スクロールバー本体の色*/
	scrollbar-highlight-color: #cccccc; /*スクロールバー左側（上）の影*/
	scrollbar-shadow-color: #cccccc; /*スクロールバー右側（上）の影*/
	scrollbar-3dlight-color: #cccccc; /*スクロールバーの左側（下）の影*/
	scrollbar-arrow-color: #006699; /*矢印の色*/
	scrollbar-track-color: #ececec; /*背面の色*/
	scrollbar-darkshadow-color: #cccccc;
	text-align:center;
}
p,td,ul,ol,li,h1,h2,h3,h4,h5,h6,caption {
	border: 0px;
	font-family: Verdana, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック";
	text-align: left;
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
strong {font-weight: normal;}
em {
	font-style: normal;
	font-weight: normal;
}
.red {color: #FF0000;}
.font-12 {font-size: 12px;}
a.rollover img {filter: alpha(opacity=100);opacity: 1.0;}
a.rollover:hover img {filter: alpha(opacity=80);opacity: 0.8;}
#wrapper {
	margin: 0px auto;
	clear: both;
	height: auto;
	width: 880px;
	text-align: left;
	padding-bottom: 35px;
	padding-top: 0px;
}
h1 {
	font-size: 10px;
	line-height: 25px;
	color: #333333;
	margin: 0px 15px 0px 0px;
	height: 28px;
	width: 865px;
	text-align: right;
	font-weight: normal;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
#header {
	margin: 0px;
	clear: both;
	height: 81px;
	width: 880px;
	overflow: hidden;
	position: relative;
	visibility: visible;
	background: url(../img/header.jpg) no-repeat;
	padding-top: 0px;
	padding-bottom: 0px;
}

.logo {
	font-size: 9px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 53px;
	width: 385px;
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.logo a:link,.logo a:visited,.logo a:hover {
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 53px;
	width: 385px;
}
.tel {
	float: right;
	height: 53px;
	width: 370px;
	margin: 0px;
	padding: 0px;
	font-size: 9px;
	text-indent: -9999px;
	display: block;
}
#menu {
	margin: 0px;
	clear: both;
	height: auto;
	width: 880px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.navi {
	margin: 0px;
	clear: both;
	height: 39px;
	width: 880px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.navi li {
	margin: 0px;
	float: left;
	height: 39px;
	width: 176px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
.bt1,.bt1 a:link,.bt1 a:visited,.bt1 a:hover,.bt01,.bt01 a:link,.bt01 a:visited,.bt01 a:hover,.bt2,.bt2 a:link,.bt2 a:visited,.bt2 a:hover,.bt02,.bt02 a:link,.bt02 a:visited,.bt02 a:hover,.bt3,.bt3 a:link,.bt3 a:visited,.bt3 a:hover,.bt03,.bt03 a:link,.bt03 a:visited,.bt03 a:hover,.bt4,.bt4 a:link,.bt4 a:visited,.bt4 a:hover,.bt04,.bt04 a:link,.bt04 a:visited,.bt04 a:hover,.bt5,.bt5 a:link,.bt5 a:visited,.bt5 a:hover,.bt05,.bt05 a:link,.bt05 a:visited,.bt05 a:hover,.bt6,.bt6 a:link,.bt6 a:visited,.bt6 a:hover,.bt06,.bt06 a:link,.bt06 a:visited,.bt06 a:hover,.bt7,.bt7 a:link,.bt7 a:visited,.bt7 a:hover,.bt07,.bt07 a:link,.bt07 a:visited,.bt07 a:hover.bt8,.bt8 a:link,.bt8 a:visited,.bt8 a:hover,.bt08,.bt08 a:link,.bt08 a:visited,.bt08 a:hover {
	margin: 0px;
	padding: 0px;
	height: 39px;
	font-size: 9px;
	line-height: 39px;
	display: block;
	text-indent: -9999px;
	width: 176px;
}
.bt1,.bt1 a:link,.bt1 a:visited {background: url(../img/bt1.jpg) no-repeat;}
.bt1 a:hover {background: url(../img/bt1.jpg) no-repeat left -39px;}
.bt01,.bt01 a:link,.bt01 a:visited,.bt01 a:hover {background: url(../img/bt1.jpg) no-repeat left -78px;}
.bt2,.bt2 a:link,.bt2 a:visited {background: url(../img/bt2.jpg) no-repeat;}
.bt2 a:hover {background: url(../img/bt2.jpg) no-repeat left -39px;}
.bt02,.bt02 a:link,.bt02 a:visited,.bt02 a:hover {background: url(../img/bt2.jpg) no-repeat left -78px;}
.bt3,.bt3 a:link,.bt3 a:visited {background: url(../img/bt3.jpg) no-repeat;}
.bt3 a:hover {background: url(../img/bt3.jpg) no-repeat left -39px;}
.bt03,.bt03 a:link,.bt03 a:visited,.bt03 a:hover {background: url(../img/bt3.jpg) no-repeat left -78px;}
.bt4,.bt4 a:link,.bt4 a:visited {background: url(../img/bt4.jpg) no-repeat;}
.bt4 a:hover {background: url(../img/bt4.jpg) no-repeat left -39px;}
.bt04,.bt04 a:link,.bt04 a:visited,.bt04 a:hover {background: url(../img/bt4.jpg) no-repeat left -78px;}
.bt5,.bt5 a:link,.bt5 a:visited {background: url(../img/bt5.jpg) no-repeat;}
.bt5 a:hover {background: url(../img/bt5.jpg) no-repeat left -39px;}
.bt05,.bt05 a:link,.bt05 a:visited,.bt05 a:hover {background: url(../img/bt5.jpg) no-repeat left -78px;}
#contents {
	margin: 0px;
	clear: both;
	height: auto;
	width: 880px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.breadcrums {
	font-size: 12px;
	line-height: 30px;
	text-align: left;
	margin: 0px 0px 0px 15px;
	clear: both;
	height: 30px;
	width: 850px;
	color: #333333;
}
.breadcrums a {color: #003399;}
.breadcrums a:hover {color: #003366;}

#main {
	margin: 0px;
	float: left;
	height: auto;
	width: 656px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.next-page {
	text-align: center;
	clear: both;
	width: 205px;
	margin: 20px 0px 1em 205px;
	height: auto;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
.next-page a {
	font-size: 16px;
	color: #666666;
	padding: 2px 5px;
	border: 1px solid #333333;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	clear: left;
	height: 20px;
	line-height: 20px;
	display: block;
	background: #E8E8E8;
}
.next-page a:hover {
	font-size: 16px;
	color: #FFFFFF;
	padding: 2px 5px;
	border-width: 1px;
	border-style: solid;
	text-decoration: none;
	background: #333333;
	line-height: 20px;
}
.page-top {
	font-size: 9px;
	line-height: 20px;
	background: url(../img/pagetop.gif) no-repeat;
	display: block;
	margin: 0px 0px 0px 535px;
	padding: 0px;
	clear: both;
	height: 20px;
	width: 100px;
}
.page-top a:link,.page-top a:hover,.page-top a:visited {
	font-size: 9px;
	line-height: 20px;
	text-indent: -9999px;
	display: block;
	height: 20px;
	width: 100px;
}

#side {
	float: right;
	width: 224px;
	margin: 0px;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: hidden;
	position: relative;
	visibility: visible;
}
.satei-button,.gazou-button {
	font-size: 9px;
	line-height: 120px;
	display: block;
	margin: 0px 0px 15px;
	clear: both;
	height: 120px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.satei-button {background: url(../img/satei-navi.jpg) no-repeat;}
.gazou-button {background: url(../img/gazou-navi.jpg) no-repeat;}
.satei-button a:link,.satei-button a:visited,.gazou-button a:link,.gazou-button a:visited {
	font-size: 9px;
	line-height: 120px;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 224px;
}
.satei-button a:hover {	background: url(../img/satei-navi.jpg) no-repeat left -120px;}
.gazou-button a:hover {	background: url(../img/gazou-navi.jpg) no-repeat left -120px;}
.truck-link {
	margin: 0px 0px 20px;
	height: auto;
	width: 224px;
	background: url(../img/sbg.jpg) repeat-y;
	padding-bottom: 7px;
	padding-top: 0px;
	clear: both;
}
*html .truck-link {padding-bottom: 0px;}
.truck-link h2 {
	font-size: 9px;
	line-height: 31px;
	background: url(../img/side-h2a.jpg) no-repeat;
	text-indent: -9999px;
	margin: 0px 0px 15px;
	clear: both;
	height: 45px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.truck-link ul {
	margin: 0px 0px 0px 8px;
	clear: left;
	height: auto;
	width: 216px;
	padding-bottom: 10px;
}
*html .truck-link ul {padding-bottom: 7px;}
.truck-link li {
	margin: 0px 8px 0px 0px;
	height: 30px;
	width: 100px;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 9px;
	line-height: 30px;
	display: block;
	list-style: none;
	float: left;
}
.trbt01 a:link,.trbt02 a:link,.trbt03 a:link,.trbt04 a:link,.trbt05 a:link,.trbt06 a:link,.trbt07 a:link,.trbt08 a:link,.trbt09 a:link,.trbt10 a:link,.trbt01 a:visited,.trbt02 a:visited,.trbt03 a:visited,.trbt04 a:visited,.trbt05 a:visited,.trbt06 a:visited,.trbt07 a:visited,.trbt08 a:visited,.trbt09 a:visited,.trbt10 a:visited {
	font-size: 9px;
	line-height: 30px;
	text-indent: -9999px;
	display: block;
	height: 30px;
	width: 100px;
}
.trbt01 a:link,.trbt01 a:visited {background: url(../img/trbt01.jpg) no-repeat;}
.trbt01 a:hover {background: url(../img/trbt01.jpg) no-repeat -100px top;}
.trbt02 a:link,.trbt02 a:visited {background: url(../img/trbt02.jpg) no-repeat;}
.trbt02 a:hover {background: url(../img/trbt02.jpg) no-repeat -100px top;}
.trbt03 a:link,.trbt03 a:visited {background: url(../img/trbt03.jpg) no-repeat;}
.trbt03 a:hover {background: url(../img/trbt03.jpg) no-repeat -100px top;}
.trbt04 a:link,.trbt04 a:visited {background: url(../img/trbt04.jpg) no-repeat;}
.trbt04 a:hover {background: url(../img/trbt04.jpg) no-repeat -100px top;}
.trbt05 a:link,.trbt05 a:visited {background: url(../img/trbt05.jpg) no-repeat;}
.trbt05 a:hover {background: url(../img/trbt05.jpg) no-repeat -100px top;}
.trbt06 a:link,.trbt06 a:visited {background: url(../img/trbt06.jpg) no-repeat;}
.trbt06 a:hover {background: url(../img/trbt06.jpg) no-repeat -100px top;}
.trbt07 a:link,.trbt07 a:visited {background: url(../img/trbt07.jpg) no-repeat;}
.trbt07 a:hover {background: url(../img/trbt07.jpg) no-repeat -100px top;}
.trbt08 a:link,.trbt08 a:visited {background: url(../img/trbt08.jpg) no-repeat;}
.trbt08 a:hover {background: url(../img/trbt08.jpg) no-repeat -100px top;}
.trbt09 a:link,.trbt09 a:visited {background: url(../img/trbt09.jpg) no-repeat;}
.trbt09 a:hover {background: url(../img/trbt09.jpg) no-repeat -100px top;}
.trbt10 a:link,.trbt10 a:visited {background: url(../img/trbt10.jpg) no-repeat;}
.trbt10 a:hover {background: url(../img/trbt10.jpg) no-repeat -100px top;}
.truck-link p {
	margin: 0px 0px 0px 13px;
	clear: left;
	height: auto;
	width: 208px;
	text-align: center;
	padding-top: 15px;
}
.side-bn {
	margin: 0px 0px 15px;
	clear: both;
	height: auto;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 15px;
	background: url(../img/sbg.jpg) repeat-y;
}
.side-bn h2 {
	background: url(../img/bnlink-h2.jpg) no-repeat;
	text-indent: -9999px;
	margin: 0px 0px 10px;
	clear: both;
	height: 45px;
	width: 224px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.side-bn ul {
	background: url(../img/base/sidebn-bg.jpg) repeat-y;
	margin: 0px 0px 0px 32px;
	clear: both;
	height: auto;
	width: 160px;
	padding-top: 4px;
	padding-bottom: 0px;
}
.side-bn li {
	margin: 0px 0px 5px;
	clear: both;
	height: 66px;
	width: 160px;
	list-style: none;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.banner {
	margin: 0px 0px 5px 22px;
	clear: both;
	height: auto;
	width: 180px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mobile {
	margin: 0px 0px 0px 32px;
	clear: both;
	height: 417px;
	width: 160px;
	background: url(../img/mobile.jpg) no-repeat;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mobile h3 {
	font-size: 9px;
	margin: 0px;
	clear: both;
	height: 142px;
	width: 140px;
	line-height: 142px;
	text-align: center;
	text-indent: -9999px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mobile dl {
	margin: 0px;
	padding: 0px;
	clear: left;
	height: auto;
	width: 140px;
}
.mobile dt {
	font-size: 12px;
	line-height: 2em;
	color: #333333;
	text-align: center;
	margin: 0px 0px 0px 30px;
	clear: both;
	height: auto;
	width: 100px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.url {
	margin: 0px 0px 0px 10px;
	clear: both;
	height: 60px;
	width: 140px;
	font-size: 9px;
	line-height: 60px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-indent: -9999px;
}
.url-get {
	font-size: 9px;
	line-height: 30px;
	text-indent: -9999px;
	margin: 0px 0px 0px 10px;
	clear: both;
	height: 30px;
	width: 140px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mobile-access {
	margin: 0px 0px 0px 10px;
	clear: both;
	height: auto;
	width: 140px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.m-form {
	font-size: 14px;
	color: #333333;
	margin: 0px 0px 5px 10px;
	clear: both;
	height: 20px;
	width: 120px;
	line-height: 20px;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.m-form input {
	margin: 0px;
	clear: both;
	font-size: 12px;
	line-height: 18px;
	height: 18px;
	width: 98px;
	text-align: left;
	border: 1px solid #7B9EBD;
	padding-top: 1px;
	padding-bottom: 1px;
}
.m-form select {
	margin: 0px 0px 5px;
	width: 120px;
	height: auto;
	border: 1px solid #7B9EBD;
	padding-top: 0px;
	padding-bottom: 0px;
}
.form-bt input {
	margin: 0px;
	clear: both;
	height: 21px;
	width: 64px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}

.shop-info {
	background: url(../img/shop-info.jpg) no-repeat;
	clear: both;
	height: 243px;
	width: 160px;
	margin: 0px 0px 10px 32px;
	padding-right: 0px;
	padding-left: 0px;
}
.shop-info h3,.shop-info p {display:none;}
#footer {
	margin: 0px auto;
	clear: both;
	height: auto;
	overflow: hidden;
	position: relative;
	visibility: visible;
	background: #FCFCFC url(../img/ftbg.jpg) repeat-x;
	padding-top: 35px;
	padding-bottom: 10px;
}
.foot-area {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0px auto;
	clear: both;
	height: auto;
	width: 880px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 20px;
}
.tel-info {
	background: url(../img/tel-info.png) no-repeat;
	margin: 0px;
	height: 140px;
	width: 458px;
	text-indent: -9999px;
	behavior: expression(IEPNGFIX.fix(this));
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
}
.foot-navi {
	line-height: 16px;
	font-size: 12px;
	margin: 0px;
	height: 16px;
	width: 865px;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: right;
	clear: both;
}
.foot-navi a {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
}
.foot-navi a:hover {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: underline;
}
.ft-logo {
	margin: 65px 0px 0px 14px;
	float: left;
	height: 69px;
	width: 378px;
	padding-top: 0px;
	padding-bottom: 0px;
	background: url(../img/ft-logo.png) no-repeat center bottom;
	behavior: expression(IEPNGFIX.fix(this));
	font-size: 9px;
	line-height: 140px;
	display: block;
}
.ft-logo a:link,.ft-logo a:visited,.ft-logo a:hover {
	font-size: 9px;
	line-height: 69px;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 69px;
	width: 378px;
}
address {
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-align: right;
	height: 16px;
	width: 378px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 44px;
	behavior: expression(IEPNGFIX.fix(this));
	font-weight: bold;
	float: left;
	line-height: 16px;
}
address a,address a:hover {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	display: block;
	vertical-align: text-botom;
	line-height: 16px;
	height: 16px;
}
.ftbn {
	line-height: 16px;
	font-size: 12px;
	margin: 0px;
	height: 16px;
	width: 880px;
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: left;
	clear: both;
}
